

# Struct time\_stats\_t



[**ClassList**](annotated.md) **>** [**time\_stats\_t**](structtime__stats__t.md)



_Time-domain capture statistics (AC-coupled crest/PAPR)._ 

* `#include <measure_core.h>`





















## Public Attributes

| Type | Name |
| ---: | :--- |
|  double | [**crest\_db**](#variable-crest_db)  <br> |
|  double | [**dc\_offset**](#variable-dc_offset)  <br> |
|  double | [**fs\_util\_pct**](#variable-fs_util_pct)  <br> |
|  double | [**papr\_db**](#variable-papr_db)  <br> |
|  double | [**peak**](#variable-peak)  <br> |
|  double | [**rms**](#variable-rms)  <br> |












































## Public Attributes Documentation




### variable crest\_db 

```C++
double time_stats_t::crest_db;
```




<hr>



### variable dc\_offset 

```C++
double time_stats_t::dc_offset;
```




<hr>



### variable fs\_util\_pct 

```C++
double time_stats_t::fs_util_pct;
```




<hr>



### variable papr\_db 

```C++
double time_stats_t::papr_db;
```




<hr>



### variable peak 

```C++
double time_stats_t::peak;
```




<hr>



### variable rms 

```C++
double time_stats_t::rms;
```




<hr>

------------------------------
The documentation for this class was generated from the following file `native/inc/measure/measure_core.h`

